.journals ul .body .description a {display: inline;}

html, body, * {font-family: Sunflower, helvetica, calibri; }
body { background: linear-gradient(rgba(67, 67, 67, 0),rgba(67, 67, 67, 0)), url(https://cdn.pixabay.com/photo/2018/05/21/16/03/the-background-3418637_1280.jpg) center top !important;}

.pkp_site_name {margin: 10;}
.pkp_site_name > a {padding-top: 4; padding-bottom: 0;}
.pkp_site_name_wrapper {padding-left: 10; padding-right: 10; margin: 0;}

.pkp_navigation_primary_row {background: linear-gradient(#16FF02,#16FF02) !important;}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li {padding: 0 !important;margin: 0 !important;}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a {margin: 0 !important; padding: 0 10px !important; padding-right: 5px; line-height: 40px !important; }
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li, .pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a {font-family:Sunflower, helvetica, calibri; color: #FFFFFF !important; font-weight: normal !important;}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a:hover {background: rgba(0,0,0,.3) !important}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul, .pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul li a:hover {border-radius: 0 !important; -webkit-border-radius: 0 !important; -o-border-radius: 0 !important;}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul { background: linear-gradient(#16FF02,#0295FF) !important}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul li { border-bottom: solid 1px rgba(255,255,255,.35) !important;}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul li:last-child { border-bottom: none !important;}
/*search*/
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper .pkp_search .search_controls a.headerSearchPrompt.search_prompt {font-family: Sunflower, helvetica, calibri; color: #FFFFFF !important}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper .pkp_search.is_open input[type=text] {font-family: Sunflower, helvetica, calibri;}
/*side bar*/
.pkp_structure_page {margin:auto; width: 1162px; padding-bottom: 0 !important;  background: #ffffff; }
.pkp_structure_content { 
	padding-top: 0;
}
.pkp_structure_sidebar .pkp_block .title {
	color: black;
	font-family: Sunflower, helvetica, calibri; 
	background: linear-gradient(#ddd,#ddd); 
	font-size: 15px;
	border-left: 0px solid; 
	padding: 10px 5px;  
}

@media (max-width: 1000px) {
.pkp_structure_page {margin:auto; width: 100%; }
